<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9828918c6e759ba0b8bc4b82642b33be">
  <dict>
    <!--2020-03-28 10:10:51.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2020-04-26 15:38:49.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2020-03-28 10:10:51.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:10:51.000-->
    <string key="virtualnet_operatorname">Sberbank</string>
  </dict>
</config>
